import request from '@/utils/request'
// 安全规范列表
export function safetyeventLists(params: any) {
    return request.get({ url: '/safety.safety_event/lists', params })
}

// 添加安全规范
export function safetyeventAdd(params: any) {
    return request.post({ url: '/safety.safety_event/add', params })
}

// 编辑安全规范
export function safetyeventEdit(params: any) {
    return request.post({ url: '/safety.safety_event/edit', params })
}

// 删除安全规范
export function safetyeventDelete(params: any) {
    return request.post({ url: '/safety.safety_event/delete', params })
}


// 安全规范详情
export function safetyeventDetail(params: any) {
    return request.get({ url: '/safety.safety_event/detail', params })
}